SQ(1)

NAME
sq config template - Write a template configuration file

SYNOPSIS
sq config template [OPTIONS]

DESCRIPTION
Write a template configuration file.

Writes a template containing the default values to the given file or stdout. This can be used as a starting point to tweak the configuration.

OPTIONS

  Subcommand options

--output=FILE
    Write to FILE or stdout if omitted

    [default: -]

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Write a template configuration.

    sq config template

SEE ALSO
sq(1), sq-config(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
1.2.0 (sequoia-openpgp 1.22.0)